Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 04:42:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi !</div>
<div>I think I have waited long enough .</div>
<div>If you don’t have the shorts I suggest that you refund .<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Apr 2021, at 8:21 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sudha,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. ​<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394827